version: '2'
#
# PRODUCTION SERVER
services:
 Database-Project-Backend:
   image: database-project-backend
   container_name: database-project-backend
   build:
     context: .
     dockerfile: Dockerfile
   volumes:
     - .:/go/src/database-term-project
   ports:
     - "3001:3000"
   networks:
     - app-tier
   restart: always
networks:
 app-tier:
   driver: bridge